Search Issue Tracker

Fixed in 5.3.0

Votes

0

Found in

5.3.0b4

Issue ID

739935

Regression

Yes

[iOS] Can't build and run with latest Xcode update (7.1)

iOS

-

-e: see title, says I have to do it manually (which works) because my version is not in the compatibility list

-repro:
--get latest xcode 7.1 (7B91b)
--build&run an iOS project
--NOTICE unity stops after building its part and a warning is thrown

Unity xcode plugin has not current Xcode in its compatibility list.
Please launch the project manually

All about bugs

View bugs we have successfully reproduced, and vote for the bugs you want to see fixed most urgently.